@charset "utf-8";
*{margin:0;padding:0;word-break: break-all;}
html,body{font-size: 16px;font-family: '微软雅黑';}
input, button, textarea, select { font: inherit; outline: 0; border: 0; background: none; color: inherit;}
input:focus, textarea:focus { color: inherit;}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0;}
ol, ul, li { list-style: none;}
input, select { -webkit-appearance: none; -moz-appearance: none; appearance: none;}
select::-ms-expand {display: none;}
textarea { overflow: auto; resize: none;}
table { border-collapse: collapse; border: 0;}
img { border: 0; outline: 0; vertical-align: middle;}
a{ text-decoration: none;cursor: pointer;}
a:focus { outline: 0;}
input[type=date]{ background-color:transparent; border: 0; filter: alpha(opacity=0);}
.fl{float: left;}
.fr{float: right;}
.container{width: 1400px;margin: 0 auto;}

/*头部header*/
.y-header{width: 100%;position: fixed;left: 0;right: 0;top: 0;margin: auto;z-index: 999;background: url(../images/header-bg.png) repeat-x;background-size: auto 100%;}
.header{width: 100%;height: 100%;box-sizing: border-box;padding: 30px 35px;display: flex;justify-content: space-between;position: relative;}

.header .header-logo{box-sizing: border-box;}
.header .header-logo a{display: flex;align-items: center;}
.header .header-logo a img{width: 485px;height: auto;display: block;}
.header .header-logo a h3{font-size: 34px;color: #ffffff;font-weight: 500;box-sizing: border-box;margin-left: 25px;padding-left: 25px;background: url(../images/icon-d.png) left no-repeat;}


.header .header-right{box-sizing: border-box;}
.header .header-right .header-list{box-sizing: border-box;display: flex;justify-content: flex-end;}
.header .header-right .header-list a{display: block;font-size: 15px;color: #ffffff;padding-left: 25px;margin-left: 30px;box-sizing: border-box;}
.header .header-right .header-list a:hover{text-decoration: underline;}
.header .header-right .header-list a.h-1{background: url(../images/icon-1.png) left no-repeat;}
.header .header-right .header-list a.h-2{background: url(../images/icon-2.png) left no-repeat;}
.header .header-right .header-list a.h-3{background: url(../images/icon-3.png) left no-repeat;}

.header .header-right .header-nav{display: flex;align-items: center;justify-content: space-between;margin-top: 20px;}
.header .header-right .header-nav ul{box-sizing: border-box;}
.header .header-right .header-nav ul li{float: left;box-sizing: border-box;position: relative;margin-left: 50px;}
.header .header-right .header-nav ul li:first-child{margin-left: 0;}
.header .header-right .header-nav ul li .na{display: block;font-size: 18px;color: #ffffff;font-weight: 600;box-sizing: border-box;}
.header .header-right .header-nav ul li:hover .na{text-decoration: underline;}

.header .header-menu{display: none;}

/*轮播banner*/
.y-banner{width: 100%;height: auto;box-sizing: border-box;overflow: hidden;position: relative;}
.y-banner .title{position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;z-index: 99;display: flex;align-items: center;justify-content: center;}
.y-banner .title h3{font-size: 70px;color: #ffffff;font-weight: bold;text-shadow: 5px 5px 2px rgba(0, 0, 0, .2);}

.banner-swiper{width: 100%;overflow: hidden;position: relative;}
.banner-swiper .swiper-slide{width: 100%;box-sizing: border-box;overflow: hidden;}
.banner-swiper .swiper-slide a{display: block;width: 100%;height: 100%;}
.banner-swiper .swiper-slide .b-img{width: 100%;height: auto;overflow: hidden;}
.banner-swiper .swiper-slide .b-img img{width: 100%;height: auto;display: block;margin: 0 auto;animation-duration:8s;animation-timing-function:linear;animation-fill-mode: forwards;-webkit-animation-duration:8s;-webkit-animation-timing-function:linear;-webkit-animation-fill-mode: forwards;}
.banner-swiper .swiper-slide .b-txt{width: 1400px;height: auto;overflow: hidden;position: absolute;left: 0;right: 0;bottom: 100px;margin: auto;}
.banner-swiper .swiper-slide .b-txt h3{font-size: 32px;color: #ffffff;font-weight: 500;}

.y-title{width: 100%;box-sizing: border-box;overflow: hidden;}
.y-title a{display: flex;align-items: center;justify-content: space-between; box-sizing: border-box;overflow: hidden;}
.y-title h3{font-weight: bold;box-sizing: border-box;}
.y-title h3 span{display: inline-block;font-size: 32px;color: #333333;box-sizing: border-box;padding-right: 15px;background: url(../images/y-title-x.png) right 8px no-repeat;}
.y-title h3 i{display: inline-block;font-style: normal;font-size: 16px;color: #6d1239;font-weight: 500;margin-left: 15px;}
.y-title p{display: block;font-size: 14px;color: #999999;}
.y-title p i{font-style: normal;font-family: '宋体';display: inline-block;margin-left: 8px;}
.y-title a:hover h3 span{color: #6d1239;}
.y-title a:hover p{color: #6d1239;}

.y-one{width: 100%;box-sizing: border-box;padding: 60px 0;}
.y-one .one-content{width: 100%;box-sizing: border-box;display: flex;justify-content: space-between;margin-top: 35px;}
.y-one .one-content .one-banner{width: 831px;position: relative;}
.y-one .one-content .one-banner .one-swiper{width: 100%;box-sizing: border-box;overflow: hidden;}
.y-one .one-content .one-banner .one-swiper .swiper-slide{width: 100%;height: 532px;box-sizing: border-box;}
.y-one .one-content .one-banner .one-swiper .swiper-slide a{display: block;width: 100%;height: 100%;overflow: hidden;}
.y-one .one-content .one-banner .one-swiper .swiper-slide a img{width: 100%;height: auto;min-height: 100%;display: block;margin: 0 auto;}
.y-one .one-content .one-banner .one-swiper .swiper-slide a img{ -moz-transition:all 0.4s ease-in-out 0s; -ms-transition:all 0.4s ease-in-out 0s; -o-transition:all 0.4s ease-in-out 0s; -webkit-transition:all 0.4s ease-in-out 0s; transition:all 0.4s ease-in-out 0s;}
.y-one .one-content .one-banner .one-swiper .swiper-slide:hover a img{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}
.y-one .one-content .one-banner .one-swiper .swiper-slide .one-txt{width: 100%;height: 64px;display: flex;align-items: center;box-sizing: border-box;padding: 0 20px;position: absolute;left: 0;bottom: 0;right: 0;background: rgba(109, 18, 57, .86);}
.y-one .one-content .one-banner .one-swiper .swiper-slide .one-txt h3{font-size: 20px;color: #ffffff;font-weight: 500;}

.y-one .one-content .one-banner .swiper-btn{position: absolute;bottom: 15px;width: 28px;height: 28px;z-index: 99;cursor: pointer;}
.y-one .one-content .one-banner .swiper-one-prev{right: 60px;background: url(../images/y-prev.png) center no-repeat;}
.y-one .one-content .one-banner .swiper-one-next{right: 20px;background: url(../images/y-next.png) center no-repeat;}

.y-one .one-content .one-list{width: 540px;}
.y-one .one-content .one-list li{width: 100%;box-sizing: border-box;margin-top: 45px;}
.y-one .one-content .one-list li:first-child{margin-top: 0;}
.y-one .one-content .one-list li a{width: 100%;height: 100%;display: flex;justify-content: space-between;}
.y-one .one-content .one-list li a .y-time{width: 56px;height: 56px;background: #6d1239;text-align: center;}
.y-one .one-content .one-list li a .y-time p{font-size: 24px;color: #ffffff;font-weight: bold;margin-top: 3px;}
.y-one .one-content .one-list li a .y-time span{display: block;font-size: 12px;color: #ffffff;}
.y-one .one-content .one-list li a .y-txt{width: 470px;text-align: justify;}
.y-one .one-content .one-list li a .y-txt h3{height: 52px;font-size: 17px;color: #333333;font-weight: bold;line-height: 26px;}
.y-one .one-content .one-list li a .y-txt p{font-size: 14px;color: #999999;line-height: 20px;margin-top: 5px;}
.y-one .one-content .one-list li:hover .y-txt h3{color: #6d1239;text-decoration: underline;}

.y-two{width: 100%;box-sizing: border-box;padding: 65px 0;background: url(../images/y-bg-1.jpg) center top no-repeat;background-size: 100% auto;}
.y-two .two-content{width: 100%;box-sizing: border-box;display: flex;justify-content: space-between;}
.y-two .two-content .two-item{width: 700px;height: 528px;box-sizing: border-box;padding: 60px 25px 0 30px;margin-bottom: 35px;}
.y-two .two-content .t-1{background: url(../images/y-bg-2.jpg) center;background-size: 100% 100%;}
.y-two .two-content .t-2{background: url(../images/y-bg-3.jpg) center;background-size: 100% 100%;}
.y-two .two-content .two-item ul{width: 100%;box-sizing: border-box;}
.y-two .two-content .two-item ul li{box-sizing: border-box;margin-top: 45px;}
.y-two .two-content .two-item ul li a{display: block;font-size: 18px;color: #333333;box-sizing: border-box;padding-bottom: 15px;border-bottom: 1px solid #eeeeee;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position: relative;}
.y-two .two-content .two-item ul li a::before{content: '';position: absolute;width: 0;height: 1px;bottom: 0;}
.y-two .two-content .two-item ul li span{display: block;font-size: 14px;color: #666666;margin-top: 20px;}
.y-two .two-content .two-item ul li:hover a{color: #6d1239;}
.y-two .two-content .two-item ul li:hover a::before{width: 100%;background: #6d1239;transition: .5s;}

/*悬浮层*/
.iFix{position: fixed;width: auto;height: auto;box-sizing: border-box;right: 0;bottom: 35%;z-index: 999;}
.iFix .ReturnTop{display: none;width: 50px;height: 50px;float: right;box-sizing: border-box;cursor: pointer;background: #ffffff;margin-top: 2px;border-radius: 5px;box-shadow: 0 0 5px 1px rgba(0,0,0,.1);}
.iFix .ReturnTop img{width: 100%;height: auto;min-height: 100%;display: block;margin: 0 auto;}

.y-footer{width: 100%;height: auto;box-sizing: border-box;background: url(../images/footer-bg.jpg) center;background-size: cover;}
.y-footer .footer-top{width: 100%;box-sizing: border-box;padding: 80px 0 50px 0;border-bottom: 1px solid #5e3748;}
.y-footer .footer-top .container{display: flex;justify-content: space-between;}
.y-footer .footer-top .footer-logo{box-sizing: border-box;}
.y-footer .footer-top .footer-logo a{display: flex;align-items: center;}
.y-footer .footer-top .footer-logo a img{width: 485px;height: auto;display: block;}
.y-footer .footer-top .footer-logo a h3{font-size: 34px;color: #ffffff;font-weight: 500;box-sizing: border-box;margin-left: 25px;padding-left: 25px;background: url(../images/icon-d.png) left no-repeat;}

.y-footer .footer-top .footer-links{width: 260px;}
.y-footer .footer-top .footer-links h3{font-size: 18px;color: #ffffff;font-weight: 500;}
.y-footer .footer-top .footer-links .links{width: 100%;height: 45px;box-sizing: border-box;background: #ffffff;margin-top: 20px;padding: 0 20px;position: relative;}
.y-footer .footer-top .footer-links .links span{display: block;line-height: 45px; font-size: 16px;color: #555555;box-sizing: border-box;background: url(../images/xia.png) right no-repeat;}
.y-footer .footer-top .footer-links .links .links-a{display: none;width: 100%;height: 150px;position: absolute;left: 0;right: 0;top: 45px;margin: auto;box-sizing: border-box;padding: 10px;overflow: auto;background: #ffffff;cursor: pointer;z-index: 99;}
.y-footer .footer-top .footer-links .links .links-a a{display: block;font-size: 16px;color: #555555;font-weight: 500;line-height: 35px;}
.y-footer .footer-top .footer-links .links .links-a a:hover{color: #6d1239;}
.y-footer .footer-top .footer-links .links:hover .links-a{display: block;}


.y-footer .footer-bottom{width: 100%;box-sizing: border-box;padding: 35px 0;text-align: center;}
.y-footer .footer-bottom p{font-size: 16px;color: #ffffff;line-height: 36px;}
.y-footer .footer-bottom p span{display: inline-block;margin: 0 18px;}
.y-footer .footer-bottom p a{color: #ffffff;box-sizing: border-box;display: inline-block;margin: 0 18px;}
.y-footer .footer-bottom p a.f-0{padding-left: 25px;background: url(../images/f-0.png) left no-repeat;}
.y-footer .footer-bottom p a:hover{text-decoration: underline;}




@media (min-width: 1200px) and (max-width: 1399px)  {
	
	
		

}

@media (max-width: 1199px) {
    html{font-size:20px;}
	.container{width: 100%;}

   	

	/*悬浮层*/
	.iFix{position: fixed;width: 1.7rem;height: auto;box-sizing: border-box;right: 0;top: 60%;z-index: 999;}
	.iFix ul{display: none;}
	.iFix .ReturnTop{width: 1.7rem;height: 1.7rem;display: none;margin-top: 0.5rem;position: relative;border-radius: 0.25rem;box-shadow: 0 0 5px 1px rgba(0,0,0,.1);}
	.iFix .ReturnTop span{display: none;}
	.iFix .ReturnTop:hover span{display: none;}

	

	

	/*分页*/
	.newsPage{margin-top: 0.5rem;padding: 0.5rem 0;}
	.newsPage .newsPageContent a{font-size: 0.6rem;padding: 0.2rem 0.4rem;background: #eeeeee;margin:0 0.1rem;}
	.newsPage .newsPageContent span{display: none;}
	.newsPage .newsPageContent select{display: none;}


	/*详情页*/
	.showMain{padding: 0 0.3rem;}
	.showTitle{text-align: justify;margin-top: 0.5rem;padding: 0 0 0.5rem;overflow: hidden;}
	.showTitle h3{font-size: 0.8rem;text-align: justify;}
	.showTitle h5{font-size: 0.7rem;text-align: justify;}
	.showTitle .showInfo{margin-top: 0.5rem;height: auto;overflow: hidden;}
	.showTitle .showInfo p{font-size: 0.65rem;width: 100%;}
	.showTitle .showInfo p span{margin-right: 1rem;}
	.showTitle .showInfo p b{display: block;color: #666666;float: left;margin-left: 0;width: 50%;margin-right: 0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.showTitle .showInfo .showShare{display: none;}
	
	.showContent{box-sizing: border-box;text-align: justify;padding: 1rem 0 !important;word-break: break-all;}
	.showContent section:first-child{text-align: center;width: 100%;margin: 0 auto!important;}
	.showContent section{text-align: center;padding: 0!important;margin: 0!important;}
	.showContent section img{display: block;margin: 0 auto !important;}
	.showContent p{font-size: 0.8rem;color: #333333;line-height: 1.5rem!important;}
	.showContent img{width: auto;max-width: 100%;height: auto!important;;margin: 0.5rem 0;}
	.showContent table{width: 100% !important;}
	
	.showVideo{width: 100%;height: 15rem;padding: 1.2rem 0 0 ;}
	.showPage{display: none;}
	.showEwm{display: none;}
	.recommend{display: none;}
}

@media screen and (min-width:375px){ 
html{ font-size: 20px;}  
}
@media screen and (min-width:384px){ 
html{ font-size: 20.48px;}  
}
@media screen and (min-width:412px){ 
html{ font-size: 21.973px;}  
}
/*iphone 6 plus*/
@media screen and (min-width:414px){ 
html{ font-size: 22.08px;}  
}
@media screen and (min-width:424px){ 
html{ font-size: 22.613px;}  
}
@media screen and (min-width:480px){ 
html{ font-size:25.6px;}  
}
@media screen and (min-width:540px){ 
html{ font-size:28.8px;}  
}
@media screen and (min-width:600px){ 
html{ font-size: 32px;}  
}
@media screen and (min-width:800px){ 
html{ font-size:42.667px;}  
}